.footer
  position: fixed
  bottom: 0
  right: 0
  left: 0
  display: flex
  flex-flow: nowrap row
  align-items: center
  justify-content: space-between
  padding: 0 140px 0 90px
  width: 100%
  height: 80px
  background-color: rgba(0, 0, 0, 0.5)
  transform: translateX(0)
  transition: transform .5s linear
  &.active
    transform: translateX(-115%)

.copyright
  display: inline-block
  margin-right: 40px
  font-size: 14px
  line-height: 17px
  color: #fff

.rexit
  display: inline-block
  font-size: 14px
  line-height: 17px
  color: #fff
  .rex,
  .it
    display: inline-block
    transition: color .2s linear
  .rex
    margin-left: 2px
    color: #838800
  .it
    font-style: italic
    color: #fff
  &:hover
    .it
      color: #838800
    .rex
      color: #fff

.btn-contact
  display: inline-block
  padding: 11px 13px
  font-size: 11px
  line-height: 13px
  font-family: $IM
  font-style: normal
  letter-spacing: 1px
  color: #fff
  border: 2px solid #fff
  text-transform: uppercase
  text-align: center
  transition: background-color .2s linear, color .2s linear
  &:hover
    color: #1A1A1A
    background-color: #fff
